# class Byebug::ControlProcessor

Processes commands when there's not program running

### Public Instance Methods

commands() click to toggle source

Available commands

Calls superclass method

    # File lib/byebug/processors/control_processor.rb, line 13
    def commands
      super.select(&:allow_in_control)
    end

prompt() click to toggle source

Prompt shown before reading a command.

    # File lib/byebug/processors/control_processor.rb, line 20
    def prompt
      "(byebug:ctrl) "
    end